### Method

# Adw TabBarget_extra_drag_preload

since: 1.3

#### Declaration [src]

    gboolean
    adw_tab_bar_get_extra_drag_preload (
      AdwTabBar* self
    )

#### Description [src]

Gets whether drop data should be preloaded on hover.

Available since: 1.3

Gets property | `Adw.TabBar:extra-drag-preload`

#### Return value

Type: `gboolean`

Whether drop data should be preloaded on hover.